html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
    outline: 0;
}
body {
    color: black;
    background: white;
	cursor:default;
}
ol, ul {
    list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}


/*
 * CSS RESET - oben
 * */


html {
	overflow: scroll;
}

body{
	background-color: #F2F2F2;
	font-family: Arial,Verdana,Helvitica,sans-serif;
	font-size: 14px;
	height:100%;
	outline: none;
}

strong{
	font-weight:bold;
	color:#555555;
}

*{
	outline: none;
}

*::-moz-selection {
background:#5F5F5F none repeat scroll 0 0;
color:#fff;
}

a:link		{ color: #808080; text-decoration : none; }
a:visited 	{ color: #808080; text-decoration : none; }
a:hover   	{ color: #000; text-decoration : none; }

#content table tr td a:link		{ color: #000; text-decoration : underline; }
#content table tr td a:visited 	{ color: #000; text-decoration : none; }
#content table tr td a:hover   	{ color: #808080; text-decoration : none; }

img {
	border:0;
}

p {
	margin-bottom:15px;
}

h2 {
	color:#000000;
	font-size:19px;
	font-weight:normal;
	font-style: italic;
}

h2 span{
	font-size: 12px;
	color: #000000;
	padding-left:10px;
	vertical-align:middle;
	font-weight:normal;
}

h3 {
	font-size: 16px;
	font-weight: normal;
}

#page{
	height:100%;
}

#head{
	width: 100%;
	height: 145px;
	margin: auto;
	text-align: center;
	background-color: white;
	background-image:url(bilder/header.jpg);
	background-repeat: repeat-x;
	background-position: top center;
}

#navi {
	width: 100%;
	height:68px;
	background-color: #AFAFAF;
	background-image:url(bilder/navi_bg.jpg);
}

.navi{
	width: 100%;
	height: 30px;
	width: 805px!important;
	width: 815px;
	display: block;
	margin: auto;
}

.navi ul li{
	float:left;
	display:block;
	margin-left: 41px;
	height: 30px;
	text-align:center;
}

.navi ul li a {
	height:30px;
	display:block;
	margin:auto;
	overflow: visible;
}

.navi ul li a img{
	width:23px;
	height:25px;
	margin:auto;
	position:relative;
	top:-18px;
}
/*
.navi ul li a:hover img {
	display:block;
	margin:auto;
}
*/

.subnavi {
	height: 20px;
	width:770px!important;
	width: 730px;
	text-align:center;
	display: block;
	margin: auto;
}

.subnavi ul li{
	float:left;
	display:block;
	margin-left: 25px!important;
	margin-left: 23px;
	height: 20px;
	text-align:center;
}
.subnavi ul li a {
	display: block;
	height: 20px;
	background-repeat:no-repeat;	

}
.subnavi ul li a img{
	width:24px;
	height:25px;
	margin:auto;
	position:relative;
	top:20px;
}
/*
.subnavi ul li a:hover img{
	display:block;
}
*/

#content{
	width: 670px!important;
	width: 700px;
	min-height: 550px;
	height: auto !important;
	height: 550px;
	margin: auto;
	margin-top: 30px;
	position:relative;
	background-position: center 150px;
	background-repeat: no-repeat;
}

#content h1{
	font-size: 20px;
	clear: both;
}

#content h2 a{
	color: #000000;
	font-size:18px;
	font-weight:normal;
	font-style: normal;
}

#content h2 a:visited{
	color: #000000;
}

.linie {
	display:block;
	height: 31px;
	width: 558px;
}

#inner_content{
	width: 450px;
	margin: auto;
}

#dl{
	width: 300px;
	margin: auto;
	text-align: center;
	margin-top: 30px;
}

.absatz {
	margin-bottom:25px;
}

.absatz_header{
	background-image: url(bilder/rund_oben.gif);
	height:35px;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 10px;
}

.absatz_header h2{
	float:left;
}

.absatz_header .button{
	float:right;
	margin-right:25px!important;
	margin-right:13px;
}

.absatz_content{
	background-image: url(bilder/white_bg.gif);
	background-repeat: repeat-y;
}

.absatz_content p img{
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}

.absatz_content_left{
	float: left;
	width: 230px;
	text-align: center;
}

.absatz_content_right{
	float: left;
	width: 375px;
	text-align: justify;
}

.absatz_footer{
	background-image: url(bilder/rund_unten.gif);
	background-repeat: no-repeat;
	height: 20px;
}

.align-right {
	text-align:right;
	clear:both;
	margin-right:20px;
}
.contentabsatz {
	margin-bottom:35px;
}

.contentabsatz .left{
	float: left;
}
.contentabsatz .right{
	float: left;
	margin-left: 25px;
}


#kontakt{
	background-color: #5F5F5F;
	color: white;
	text-align: center;
	padding-top: 14px;
	overflow: hidden;
	margin: auto;
	width: 465px;
	height: 250px;
	clear: both;
}

#kontakt a:link		{ color: #fff; text-decoration : none; }
#kontakt a:visited 	{ color: #fff; text-decoration : none; }
#kontakt a:hover   	{ color: #000; text-decoration : none; }


#kontakt ::-moz-selection {
background:#fff none repeat scroll 0 0;
color:#5F5F5F;
}

#kontakt table{
	margin-left: 50px;
}

#kontakt table tr td{
	font-weight:bold;
}


#klar, .klar{
	clear: both;
	font-size:0px;
	padding:0;
	margin:0;
	border:0;
	color: #FFFFFF;
}

#foot{
	width: 900px;
	border-top: 1px solid #AFAFAF;
	margin: auto;
	margin-top:30px;
	padding-top:5px;
	text-align:center;
	font-size: 11px;
	color: #808080;
	clear:both;
	margin-bottom: 10px;
}

.vcr {
	float:left;
	width:100px;
}

.vcr a {
	text-decoration:none;
	color:#111;
	clear: both;
	display:block;
}

#bilder{
	width: 200px;
	float: left;
}

#kai {
	position:relative;
	height:225px;
}
#andreas {
	position:relative;
	height:225px;
}
.aktiv {
	position:absolute;
	z-index:1;
}

.inaktiv {
	position:absolute;
	z-index:2;
}

#info{
	width: 420px;
	float: right;
	margin-top: 85px;
	text-align:center;
}

.line{
	width: 380px;
	height: 1px;
	background-color: #AFAFAF;
}

.left{
	float: left;
	margin-bottom:20px;
	height: 240px;
}

.right{
	float: right;
	margin-bottom:20px;
	height: 240px;
}

.rahmen{
	width:295px!important;
	height:197px!important;
	height:192px;
	padding-top:5px;
	padding-left:5px;
	background-image: url(webdesign/images/rahmen.jpg);
}
.rahmen a {
	width:213px;
	outline:0;
}

.rahmen img{
	margin-top: 7px;
}

.rahmen a img {
	border:0;
	margin:0px;
}

.rahmen_titel {
	margin-bottom: 2px;
	text-align:center;
	width:220px;
}

/*
.bottom_images {
	bottom: 45px;
	left: 215px;
	height: 31px;
	width: 650px;
}

/* KONTAKT / ANFAHRT  */

#map{
	float: right;
	border: 2px solid #96A4CB;
	width:255px;
	height:270px;
	position: relative;
}

.kontakt_anfahrt {
	height: 40px;
	width:350px;
	margin-top:30px;
	margin-left:25px;
}

.kontakt_anfahrt input {
	border: 1px solid;
	border-color: #96A4CB;
	font-size:12px;
}

.kontakt_anfahrt .input_text {
	width:175px !important;
	width:165px;
	margin-right: 10px;
	font-size:12px;
	text-align: center;
}

.anfahrt {
	font-size: 12px;
	width: 463px;
}

.anfahrt input {
	border: 1px solid #96A4CB;
	width:120px;
	font-size:12px;
	font-family:"Arial";
	padding:1px;
}

.anfahrt .input_text{
	width: 296px;
	font-size:12px;
	margin-right:10px;
	text-align: center;
	padding:1px;
}

#gmap {
	width: 540px;
	height: 280px;
}

#staticMapIMG{
	width: 540px;
	height: 280px;
}

#dist {
	width: 540px;
	display: none;
	margin-top: 15px;
}

#fehler {
	color: red;
	font-size: 10px;
	height: 13px;
	text-align: left;
	margin:0;
	padding:0;
}

#druck_header, #staticMapIMG{
	display: none;
}

#drucken{
	vertical-align: middle;
}

/* AUSBILDUNG */

#content_ausbildung{
	width:657px;
	height:372px;
	color: white;
	font-family:Fixedsys;
	font-size: 12px;
	cursor:text;
	padding-left:5px;
	padding-top:24px;
}

#bg_ausbildung{
	background-image:url(bilder/bg_einstellungstest.jpg);
	width:667px;
	height:401px;
}

#content_ausbildung input{
	border: thin outset;
}

#content_ausbildung form table input{
	font-weight:bold;
	margin-left: 10px;
	margin-bottom:3px;
	border: thin inset;
}

#fehler_ausbildung{
	font-size: 10px;
	color: red;
}

#content_ausbildung a:hover  { color: #fff; text-decoration : none; }

.referenz {
	position:absolute;
}

.refernz_handle {
	cursor:move;
}
